Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

the software is present in the software center but after giving the "install" command, this message appears- to install skype, the following programs must be removed embedded gnu c library:binaries libc-bin

the laptop has a 64 bit architechture

share|improve this question
1  
Please format your question well and would be nice to have a screenshot of your error message. –  Jobin Dec 29 '12 at 15:03
    
Even the full and exact text of the error message might make it possible for more answers to be provided. I recommend editing this to give whatever information you can. –  Eliah Kagan Jan 7 at 6:39
add comment

closed as unclear what you're asking by Braiam, Eliah Kagan, don.joey, guntbert, BuZZ-dEE Jan 7 at 20:42

Please clarify your specific problem or add additional details to highlight exactly what you need. As it's currently written, it’s hard to tell exactly what you're asking. See the How to Ask page for help clarifying this question.If this question can be reworded to fit the rules in the help center, please edit the question.

1 Answer

Try downloading Skype directly from skype.com/download, it will provide the right version you need. To instal the .deb package you will download, use sudo dpkg -i package.deb

share|improve this answer
    
Why do you assume that downloading directly from the Skype web site would be a better option? The package in the Canonical Partners repository, which you install via the Software Centre, is of course the correct version. In addition to that it may include dependencies that are useful to make the program work as expected on Ubuntu. –  Gunnar Hjalmarsson Dec 30 '13 at 0:18
add comment

Not the answer you're looking for? Browse other questions tagged or ask your own question.